::hidecmd::
@#!pecmd >nul 2>NUL
@#code=936 >nul 2>NUL
@goto :BAT_START
//BAT-WCS双栖脚本

//WCS部分
@goto :CMD_MAIN
MESS 你好 PECMD【%CurFile%】\n批处理形式的WCS脚本:没有关联也可以自动调用PECMD执行WCS
EXIT FILE


///////////////////////////////////////
//CMD启动部分
:CMD_MAIN
@echo off
@PUSHD %~dp0
set PECMD=pecmd
if exist %SystemRoot%\System32\pecmd.ntr set PECMD=%SystemRoot%\System32\pecmd.ntr
if exist .\pecmd.exe set PECMD=.\pecmd.exe
if exist .\pecmd.ntr set PECMD=.\pecmd.ntr
@start ""  %PECMD% LOAD %0 %*
@POPD
@goto :EOF
